diepxuan/wordpress

This package is abandoned and no longer maintained. No replacement package was suggested.

The easiest way to install the WordPress use Composer

Installs: 20

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 1

Forks: 0

Open Issues: 0

Type:composer-plugin

0.0.5.1 2017-10-07 14:06 UTC

This package is not auto-updated.

Last update: 2019-02-20 19:18:05 UTC


README

Latest version Packagist WordPress PHP >= 5.2.4

WordPress core

  • This extension help install WordPress by Composer
  • Add Composer and version for Wordpress

How to installation

The easiest way to install the extension is to use Composer

Run the following commands: $ composer require diepxuan/wordpress